package com.atmob.voiceai.data.repositories;


import androidx.lifecycle.MutableLiveData;

import javax.inject.Inject;
import javax.inject.Singleton;

@Singleton
public class MemberRepository {


    private final MutableLiveData<Boolean> isMember = new MutableLiveData<>();


    @Inject
    public MemberRepository() {
    }


    public MutableLiveData<Boolean> getIsMember() {
        return isMember;
    }

    public void setIsMember(Boolean isMember) {
        this.isMember.setValue(isMember);
    }
}
